@import "../../styles/_variables.scss";

.header {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 40px;
    background-color: $tertiary-color;
    color: white;

    p {
        width: fit-content;
        margin: 0;
    }

    p.active {
        font-weight: bold;
        color: $primary-color;
    }
}
